<?php

namespace Database\Seeders;

use App\Models\Option;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class OptionSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Option::create([
            'question_id'=>1,
            'answer'=>'صرف الرواتب'
        ]);
        Option::create([
            'question_id'=>1,
            'answer'=>'محاسبة المالية'
        ]);
        Option::create([
            'question_id'=>1,
            'answer'=>'متابعة العمل'
        ]);
        Option::create([
            'question_id'=>2,
            'answer'=>'سريع البديهية'
        ]);
        Option::create([
            'question_id'=>2,
            'answer'=>'إجادة الحساب والعمليات الرياضة '
        ]);
        Option::create([
            'question_id'=>2,
            'answer'=>'الإبداع'
        ]);
        Option::create([
            'question_id'=>3,
            'answer'=>'صح'
        ]);
        Option::create([
            'question_id'=>3,
            'answer'=>'خطأ'
        ]);
        Option::create([
            'question_id'=>4,
            'answer'=>'صرف الرواتب'
        ]);
        Option::create([
            'question_id'=>4,
            'answer'=>'محاسبة المالية'
        ]);
        Option::create([
            'question_id'=>4,
            'answer'=>'متابعة العمل'
        ]);
        Option::create([
            'question_id'=>5,
            'answer'=>'سريع البديهية'
        ]);
        Option::create([
            'question_id'=>5,
            'answer'=>'إجادة الحساب والعمليات الرياضة '
        ]);
        Option::create([
            'question_id'=>5,
            'answer'=>'الإبداع'
        ]);
        Option::create([
            'question_id'=>6,
            'answer'=>'صح'
        ]);
        Option::create([
            'question_id'=>6,
            'answer'=>'خطأ'
        ]);
        Option::create([
            'question_id'=>7,
            'answer'=>'صرف الرواتب'
        ]);
        Option::create([
            'question_id'=>7,
            'answer'=>'محاسبة المالية'
        ]);
        Option::create([
            'question_id'=>7,
            'answer'=>'متابعة العمل'
        ]);
        Option::create([
            'question_id'=>8,
            'answer'=>'سريع البديهية'
        ]);
        Option::create([
            'question_id'=>8,
            'answer'=>'إجادة الحساب والعمليات الرياضة '
        ]);
        Option::create([
            'question_id'=>8,
            'answer'=>'الإبداع'
        ]);
        Option::create([
            'question_id'=>9,
            'answer'=>'صح'
        ]);
        Option::create([
            'question_id'=>9,
            'answer'=>'خطأ'
        ]);
    }
}
